/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or vendor/assets/stylesheets of plugins, if any, can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the top of the
 * compiled file, but it's generally better to create a new file per style scope.
 *


*/

/*
Clearfix docs
 - Main docs: http://positioniseverything.net/easyclearing.html
 - IE7 change: http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/
*/

.clearfix:after, section:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden; /* for height 0, it's necessary to force overflow hidden */
  clear: both;
  visibility: hidden;
}
.clearfix, section {
  display: inline-block;
}

/* Hide from IE Mac \*/
.clearfix, section {
  display:block;
}
/* End hide from IE Mac */
/*
  Override default refinery formatting below.
  Formatting applies to backend WYSIWYG editors and all frontend.
*/
/*
  Override default refinery homepage styles here.
  These only apply to the homepage of your site.
*/
/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav {
	bottom: 10px;
}
body {
  margin: 0px;
}
#page, #site_bar_content, #page_container > footer, #page_container > header {
  width: 1000px;
  margin: 0px auto;
}
#body_content_left {
  float: left;
  width: 600px;
}
#body_content_right {
  float: right;
  width: 400px;
}
#body_content_left .inner {
  padding-right: 10px;
}     
#body_content_right .inner {
  padding-left: 10px;
}     
#body_content.no_body_content_left #body_content_right,
  #body_content.no_body_content_right #body_content_left {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}
.menu ul {
  margin: 0px;
  padding: 0px;
}
.menu li {
  padding: 0px;
  margin: 0px 9px 0px 0px;
  list-style: none;
  float: left;
}
.menu li.last {
  margin-right: 0px;
}
.menu li.selected > a {
  font-weight: bold;
}
.inquiries form label {
  width: 150px;
  float: left;
}
.inquiries form input {
  width: 200px;
}
.inquiries form input, .inquiries form textarea {

}
.inquiries form textarea {

}
/* line 1, ../../app/assets/stylesheets/sculpturepark.css.scss */
body {
  font-family: proxima-nova, Arial, sans-serif;
  margin: 0;
  padding: 0;
  font-weight: 300;
  font-size: 13px;
  line-height: 1.2em;
}

/* line 10, ../../app/assets/stylesheets/sculpturepark.css.scss */
#page, #site_bar_content, #page_container > footer, #page_container > header {
  width: 950px;
  margin: 0px auto;
}

/* line 15, ../../app/assets/stylesheets/sculpturepark.css.scss */
h1 {
  font-weight: 600;
  margin: 0.8em 0;
  padding: 0;
  font-size: 1.3em;
  line-height: 1.3em;
}

/* line 23, ../../app/assets/stylesheets/sculpturepark.css.scss */
h2 {
  font-weight: 600;
  margin: 0.8em 0 0 0;
  padding: 0;
  font-size: 1.3em;
  line-height: 1.3em;
}

/* line 31, ../../app/assets/stylesheets/sculpturepark.css.scss */
h3 {
  font-weight: 300;
  margin: 0;
  padding: 0;
  font-size: 1.3em;
  line-height: 1.3em;
}

/* line 39, ../../app/assets/stylesheets/sculpturepark.css.scss */
p {
  margin: 0;
  margin-bottom: 1em;
}

/* line 44, ../../app/assets/stylesheets/sculpturepark.css.scss */
b, strong {
  font-weight: bold;
}

/* line 48, ../../app/assets/stylesheets/sculpturepark.css.scss */
.smallprint {
  font-size: 10px;
  line-height: 11px;
  font-weight: bold;
}

/* line 54, ../../app/assets/stylesheets/sculpturepark.css.scss */
#page_container {
  width: 950px;
  margin: auto;
}

/* line 59, ../../app/assets/stylesheets/sculpturepark.css.scss */
#logo {
  margin-bottom: 0px;
}

/* line 63, ../../app/assets/stylesheets/sculpturepark.css.scss */
#logo a {
  display: block;
  background-image: url(/assets/logo.svg);
  background-repeat: no-repeat;
  text-indent: -9999px;
  width: 320px;
  height: 40px;
}

/* line 73, ../../app/assets/stylesheets/sculpturepark.css.scss */
footer {
  width: 950px;
}

/* line 76, ../../app/assets/stylesheets/sculpturepark.css.scss */
footer hr {
  border: none;
  background-color: black;
  height: 1px;
}

/* line 82, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu {
  margin: 5px 0 28px 0;
  width: 950px;
  height: 22px;
}

/* line 88, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li {
  position: relative;
  z-index: 100;
}

/* line 93, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li a {
  color: #888;
  text-decoration: none;
  font-size: 16px;
  margin-right: 11px;
  line-height: 22px;
  font-weight: 400;
}

/* line 102, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu > ul > li.first a {
  display: block;
  width: 22px;
  height: 22px;
  text-indent: -9999px;
  margin-right: 0px;
  background-image: url(/assets/home_button.png);
  background-position: 0px -22px;
}

/* line 112, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu > ul > li.first a:hover {
  background-position: 0px 0px;
}

/* line 116, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li.selected a {
  font-weight: normal;
  color: #522e8f;
}

/* line 121, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li a:hover {
  color: black;
}

/* line 125, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li > ul > li {
  float: none;
  white-space: nowrap;
}

/* line 130, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li > ul a {
  font-size: 13px;
}

/* line 134, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li > ul {
  position: absolute;
  left: -5px;
  top: 22px;
  display: none;
  background-color: white;
  z-index: 99;
  padding: 0px 5px 5px 5px;
}

/* line 144, ../../app/assets/stylesheets/sculpturepark.css.scss */
nav.menu ul > li:hover > ul {
  display: block;
}

/* line 148, ../../app/assets/stylesheets/sculpturepark.css.scss */
#page {
  width: 950px;
}

/* line 152, ../../app/assets/stylesheets/sculpturepark.css.scss */
#page section.home_page {
  border-top: 4px solid black;
  float: right;
  margin: 0px 10px 0px 15px;
  width: 290px;
  padding-left: 1px;
}

/* line 161, ../../app/assets/stylesheets/sculpturepark.css.scss */
#page a {
  color: black;
  font-family: Georgia;
  font-style: italic;
}

/* line 167, ../../app/assets/stylesheets/sculpturepark.css.scss */
#slideshow {
  width: 950px;
  height: 370px;
  background-color: #eee;
  margin-bottom: 40px;
  position: relative;
  z-index: 20;
}

/* line 176, ../../app/assets/stylesheets/sculpturepark.css.scss */
#slideshow #slide_branding {
  position: absolute;
  width: 360px;
  height: 159px;
  top: 0px;
  left: 0px;
  z-index: 30;
}

/* line 185, ../../app/assets/stylesheets/sculpturepark.css.scss */
#slides {
  position: relative;
  width: 950px;
  height: 370px;
}

/* line 191, ../../app/assets/stylesheets/sculpturepark.css.scss */
#slides img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 950px;
  height: 370px;
  display: none;
}

/* line 200, ../../app/assets/stylesheets/sculpturepark.css.scss */
.theme-default .nivo-controlNav {
  bottom: 10px !important;
  margin-left: -87.5px !important;
}

/* line 205, ../../app/assets/stylesheets/sculpturepark.css.scss */
.theme-default .nivoSlider {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/* line 211, ../../app/assets/stylesheets/sculpturepark.css.scss */
#nested {
  border: 1px solid green;
}
/* line 213, ../../app/assets/stylesheets/sculpturepark.css.scss */
#nested.hover {
  color: green;
}

/* line 218, ../../app/assets/stylesheets/sculpturepark.css.scss */
#opening {
  line-height: 19px;
  margin-left: 40px;
  width: 150px;
  height: 170px;
  padding: 25px 35px;
  overflow: hidden;
  text-align: center;
  font-size: 16px;
  background-repeat: no-repeat;
  background-image: url(/assets/opening_sticker.svg);
}

/* line 232, ../../app/assets/stylesheets/sculpturepark.css.scss */
.social_media {
  float: right;
  width: 52px;
  height: 21px;
  margin-top: 13px;
}

/* line 239, ../../app/assets/stylesheets/sculpturepark.css.scss */
footer div.social_media {
  margin-top: 2px;
}

/* line 243, ../../app/assets/stylesheets/sculpturepark.css.scss */
.social_media a {
  display: block;
  float: right;
  width: 21px;
  height: 21px;
  margin-left: 5px;
  background-image: url(/assets/socialmedia_icons.svg);
  background-size: 42px 21px;
  background-position: -21px;
  text-indent: -9999px;
}

/* line 255, ../../app/assets/stylesheets/sculpturepark.css.scss */
.social_media a.facebook {
  background-position: 0;
}

/* line 259, ../../app/assets/stylesheets/sculpturepark.css.scss */
#opening h1 {
  margin-top: 220px;
}

/* line 264, ../../app/assets/stylesheets/sculpturepark.css.scss */
section ul {
  padding-left: 20px;
}

/* line 268, ../../app/assets/stylesheets/sculpturepark.css.scss */
section li {
  margin-bottom: 10px;
}

/* line 272, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content {
  width: 950px;
}

/* line 276, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content h1 {
  border-top: 4px solid black;
  float: right;
  padding-top: 10px;
  width: 290px;
  margin-top: 0px;
}

/* line 286, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content.no_side_body section#body {
  width: 100%;
}

/* line 292, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content.no_side_body h1 {
  float: none;
  width: inherit !important;
}

/* line 298, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#side_body .inner {
  padding: 0;
  padding-bottom: 20px;
  border-bottom: 2px solid black;
}

/* line 304, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#side_body {
  float: right;
  width: 290px;
  margin-top: 0px;
}

/* line 310, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body {
  float: left;
  width: 630px;
}

/* line 315, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body .inner h1 {
  float: none;
  width: 100%;
}

/* line 321, ../../app/assets/stylesheets/sculpturepark.css.scss */
section div#current_exhibition img {
  width: 620px;
  height: 320px;
}

/* line 326, ../../app/assets/stylesheets/sculpturepark.css.scss */
section div#current_exhibition h1 {
  float: none;
  border: none;
  margin-bottom: 5px;
}

/* line 332, ../../app/assets/stylesheets/sculpturepark.css.scss */
section div#current_exhibition p {
  margin: 15px 0px;
}

/* line 336, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#exhibitions {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 341, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#exhibitions li {
  display: block;
  border-top: 2px solid black;
  padding: 0px 0px 25px 0px;
}

/* line 346, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#exhibitions li:first-child {
  border-top: 4px solid black;
}

/* line 350, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#exhibitions li:last-child {
  padding-bottom: 10px;
}

/* line 355, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures,
ul#past-exhibitions {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 362, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li,
ul#past-exhibitions li {
  float: left;
  width: 220px;
  margin-right: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid black;
}

/* line 371, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li h2,
ul#past-exhibitions li h2 {
  float: none;
  margin: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* line 379, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#past-exhibitions li h3 {
  margin-bottom: 4px;
}

/* line 383, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li h4 {
  font-weight: normal;
  margin: 0px;
  margin-top: 5px;
  height: 1.2em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* line 394, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li h4 em {
  font-family: Georgia;
}

/* line 400, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li.last,
ul#past-exhibitions li.last {
  margin-right: 0px;
}

/* line 405, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li p.blurb,
ul#past-exhibitions li p.blurb {
  overflow: hidden;
  line-height: 1.2em;
  height: 3.6em;
  margin-bottom: 0px;
}

/* line 412, ../../app/assets/stylesheets/sculpturepark.css.scss */
ul#sculptures li p.materials {
  height: 1.2em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* line 419, ../../app/assets/stylesheets/sculpturepark.css.scss */
.sculpture_image {
  width: 630px;
  background-color: #f0f0f0;
  margin-bottom: 10px;
}

/* line 425, ../../app/assets/stylesheets/sculpturepark.css.scss */
.sculpture_image img {
  display: block;
  margin: auto;
}

/* line 428, ../../app/assets/stylesheets/sculpturepark.css.scss */
h1 .sculpture_title {
  font-weight: normal;
}

/* line 432, ../../app/assets/stylesheets/sculpturepark.css.scss */
h1 .sculpture_title em {
  font-family: Georgia;
}

/* line 436, ../../app/assets/stylesheets/sculpturepark.css.scss */
h1 .sculpture_cost {
  font-weight: normal;
  font-size: 0.8em;
}

/* line 443, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content table {
  border-collapse: collapse;
  margin-bottom: 15px;
}

/* line 448, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content table caption {
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #eeeeee;
}

/* line 454, ../../app/assets/stylesheets/sculpturepark.css.scss */
section#body_content table td {
  padding: 10px 5px;
  width: 225px;
}

/* line 460, ../../app/assets/stylesheets/sculpturepark.css.scss */
a#view_sculptures {
  float: right;
}
/*
  Override default refinery 'theme' styles here.
  These only apply when using custom WYMeditor CSS.
*/
